Difference between revisions of "XLCubed Web Edition Server Requirements"

(Created page with "'''Web Server:''' *Windows Server 2008 SP2 or above *Internet Information Services 7.0 or above *Microsoft .NET Framework v4.5.2 '''Supported Versions of SQL Server:''' *SQL...")
 
Line 15: Line 15:
 
[[Category:Installation]]
 
[[Category:Installation]]
 
[[Category:Troubleshooting]]
 
[[Category:Troubleshooting]]
[[Category:Main Page/Troubleshooting]]
 

Revision as of 15:51, 24 January 2018

Web Server:

  • Windows Server 2008 SP2 or above
  • Internet Information Services 7.0 or above
  • Microsoft .NET Framework v4.5.2

Supported Versions of SQL Server:

  • SQL Server 2000 Standard or higher
  • SQL Server 2005 Standard or higher
  • SQL Server 2008 Standard or higher
  • SQL Server 2008R2 Standard or higher
  • SQL Server 2012 Standard or higher
  • SQL Server 2014 Standard or higher
  • SQL Server 2016 Standard or higher